require "narray"
require "dcl/advanced"

include AdvancedDCL
include NMath


np = 2

#-- data ---
ctr = ['mer','con']

#-- graph ---
Dev.open("X")

Frame.rat(2.0, 1.0)
Frame.div('Y', 2, 1)

Fig.window=[123.0, 147.0, 30.0, 46.0]
Fig.viewport=[0.1, 0.9, 0.1, 0.9]
Fig.lclip = true

Text.charsize=0.03
Text.charrot=0
Text.charcent=0
Text.charindex=3
for i in 0..np-1
  Frame.new
  Fig.transnum = Fig.sname2trn(ctr[i])
  
  Fig.pwwr(1)
  Fig.pvpr(1)
  cttl = Fig.short2long(ctr[i])
  Text.rdraw(0.5, 0.95, cttl)

  Map.open('coast_world')
  Map.draw
end

Dev.close

